.product-information .product-media-container img {
  background-color: #f7f7f7;
}

@media screen and (min-width: 1200px) {
    .product-information__grid:not(.product-information__grid--half,.product-information--media-none).product-information--media-left {
        grid-template-columns: 2fr 1.5fr !important;
    }
}
